Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Intel Active Management Technology 8.x < 8.1.71.3608 RCE

Critical

Synopsis

The remote host is running a vulnerable version of Intel Active Management Technology and is affected by a Remote Code Execution (RCE) attack vector.

Description

Versions of Intel Active Management Technology 8.x prior to 8.1.71.3608 are affected by a flaw that is triggered as it insecurely performs read and write operations. This may allow a remote attacker to potentially execute arbitrary code depending on the Intel software installed, or a local attacker to gain privileges in other configurations.

Solution

Upgrade to Active Management Technology version 8.1.71.3608 or higher.